using System.ComponentModel;

namespace Hotline.Share.Enums.Push;

/// <summary>
/// 推送状态
/// </summary>
public enum EPushStatus
{
    /// <summary>
    /// 
    /// </summary>
    [Description("推送中")]
    Pushing =0,

    /// <summary>
    /// 
    /// </summary>
    [Description("推送成功")]
    Success =1,

    /// <summary>
    /// 
    /// </summary>
    [Description("推送失败")]
    Failed =2
}